<?php
if (isset($_POST['archivo'])) {
  $filename = $_POST['archivo'];
  if (unlink($filename)) {
    echo 'El archivo ' . $filename . ' ha sido eliminado';
  } else {
    echo 'No se pudo eliminar el archivo ' . $filename;
  }
}
?>
